@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');

body {
    font-family: "Open Sans", sans-serif;
    box-sizing: border-box;
    margin: 0;
}



.section-image {
    /* display: flex; */
    align-items: center;
    justify-content: center;
    height: 100vh;
     display: none;
}

.front-image {

    /* display: flex;
    width: 90%;
    height: 100vh;
    border-radius: 10px;
    overflow: hidden; /* Ensure the image doesn't overflow */
    /*align-items: center;
    justify-content: center;
    margin-top: 100px; 
    margin-bottom: 20px; */


    width: 90%;
    max-width: 800px;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
}

.front-image img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.welcome-description {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 60vh;
    margin: auto;
    margin-top: 120px;
    background-color: #D7E8F1;
    border-radius: 10px;
}

.welcome-description .welcome-text {
    width: 60%;
    height: 30vh;
    margin: 20px;
}

.welcome-description .welcome-image {
    width: 40%;
    height: 70%;
    margin: 20px;

}

.welcome-image img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
}

.welcome-text p {
    text-align: center;
    color: #686868;
    margin-top: 10px;
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
}

.welcome-text h2 {
    text-align: center;
    font: cursive;
    color: black;
    font-family: "Open Sans", sans-serif;
}

.horizontal-line {
    height: 3px;
    width: 30%;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #CDD0F6;
}

.container-offering {
    width: auto;
    margin: 10px;
}

.container-offering h2 {
    text-align: center;
    font-family: "Open Sans", sans-serif;
}

.container-offering p {
    text-align: center;
    color: #686868;
    margin-top: 10px;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 20px;
}

.Section-acheivements {
    width: auto;
    margin: 10px;
}

.Section-acheivements h2 {
    text-align: center;
    font-family: "Open Sans", sans-serif;
}

.Section-acheivements p {
    text-align: center;
    color: #686868;
    margin-top: 10px;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    margin-left: 55px;
    margin-right: 55px;
    margin-top: 20px;
}

.container-acheivements {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 30vh;
    margin: auto;
    border-radius: 3px;
}

.container-total_clients, .container-happy_clients, .container-awards {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 20vh;
    margin: 15px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.08);
}


.icon_1, .icon_2, .icon_3 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 85px;
    height: 85px;
    margin: 15px;
    border-radius: 5px;
}

.icon_1 {
    background-color: #D8F9FE;
}

.icon_2 {
    background-color: #FFE6E6;
}

.icon_3 {
    background-color: #FEEFD8;
}


.text-content {
    width: 60%;
    display: block;
    padding: 15px;
}

.text-content h3 {
    font-family: 'Archivo Black', sans-serif;
    font-size: 25px;
}

.text-content h5 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}
 
.Section-acheivements .contact-us-div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    /* display: none; */
}

.contact-us-btn {
    color: #007bff;
    text-decoration: none;
    border: 2px solid #007bff;
    padding: 10px 20px; 
    border-radius: 5px; 
    transition: all 0.3s ease;
    display: inline-block;
    margin-top: 20px;
}

.contact-us-btn:hover {
    background-color: #007bff; 
    color: #fff; 
}

.contact-us-btn span {
    margin-right: 5px;
}

.contact-us-btn i {
    font-size: 16px; 
}

@media screen and (max-width: 767px) {

    .section-image {
        /* display: flex; */
        height: 60vh;
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 10px;
        display: none;
    }

    .front-image {
        width: auto;
        height: auto;
        border-radius: 10px;
        overflow: hidden;
    }

    /* Managing Welcome Section For Mobiles */

    .welcome-description {
        display: block;
        width: auto;
        height: auto;
        margin-top: 100px;
        margin-bottom: 10px;
        margin-right: 10px;
        margin-left: 10px;
        background-color: #D7E8F1;
        border-radius: 3px;
        padding: 10px;
    }

    .welcome-description .welcome-text {
        width: auto;
        height: auto;
        text-align: center;
        margin-left: 7px;
        margin-right: 7px;
        margin-top: 10px;
    }

    .welcome-description .welcome-image {
        width: auto;
        height: 70%;

    }

    .welcome-image img {
        width: 100%;
        height: 100%;
        border-radius: 3px;
    }

    .welcome-text h2 {
        font-weight: bold;
        text-align: center;
        font: cursive;
        color: black;
    }

    .welcome-text p {
        text-align: center;
        color: #686868;
        margin-top: 10px;
        font-size: 15px;

    }

    .container-offering {
        width: auto;
        margin-right: 10px;
        margin-left: 10px;
    }

    .container-offering h2 {
        text-align: left;
    }

    .container-offering p {
        text-align: left;
        margin-left: 0px;
        margin-right: 0px;
    }

    .Section-acheivements {
        width: auto;
        height: auto;
        margin-right: 10px;
        margin-left: 10px;
    }

    .Section-acheivements h2 {
        text-align: left;
    }

    .Section-acheivements p {
        text-align: left;
        margin-left: 0px;
        margin-right: 0px;
    }

    .container-acheivements {
        display: block;
        height: auto;
    }

    .container-total_clients, .container-happy_clients, .container-awards {
        width: auto;
        height: 20vh;
        margin: 15px;
        border-radius: 10px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.08);
    }



}


button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-size: inherit;
    font-family: inherit;
   }
   
   button.learn-more {
    width: 12rem;
    height: auto;
   }
   
   button.learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 3rem;
    height: 3rem;
    background: #535EE0;
    border-radius: 1.625rem;
   }
   
   button.learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
   }
   
   button.learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 0.625rem;
    width: 1.125rem;
    height: 0.125rem;
    background: none;
   }
   
   button.learn-more .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -0.29rem;
    right: 0.0625rem;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid #fff;
    border-right: 0.125rem solid #fff;
    transform: rotate(45deg);
   }
   
   button.learn-more .button-text {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0;
    margin: 0 0 0 1.85rem;
    color: #282936;
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    text-transform: uppercase;
   }
   
   button:hover .circle {
    width: 100%;
   }
   
   button:hover .circle .icon.arrow {
    background: #fff;
    transform: translate(1rem, 0);
   }
   
   button:hover .button-text {
    color: #F39C12;
   }